Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -1,2 +1,11 @@
+2002-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* irq/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/arm_bare_bsp/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/clock/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/clock/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/console/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/console/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -15,5 +15,4 @@
 console_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/irq/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/irq/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -25,5 +25,4 @@
 PREINSTALL_FILES = $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/start/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/start/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/startup/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/startup/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -15,5 +15,4 @@
 startup_rel_OBJECTS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/arm_bare_bsp/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/timer/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/timer/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -13,5 +13,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -1,2 +1,11 @@
+2002-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* irq/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/vegaplus/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/clock/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/clock/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/console/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/console/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -13,5 +13,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/irq/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/irq/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -18,5 +18,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/start/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/start/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/startup/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/startup/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -14,5 +14,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/vegaplus/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/timer/Makefile.am	(revision ade3aa670488c66e22c9589ddc3eebdd28988616)
+++ c/src/lib/libbsp/arm/vegaplus/timer/Makefile.am	(revision 89e1b54853a75d601ce3d9ba7ce9f09e75d76b17)
@@ -13,5 +13,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
